[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#509450: marked as done (gnump3d does not support accented characters)

Your message dated Sat, 01 Aug 2009 22:47:41 +0100
with message-id <1249163261.658757.7369.nullmailer@kmos.homeip.net>
and subject line gnump3d has been removed from Debian, closing #509450
has caused the Debian Bug report #509450,
regarding gnump3d does not support accented characters
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

509450: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=509450
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: gnump3d
Version: 3.0-4
Severity: normal

gnump3d does not support non-ASCII characters: when a string (e.g.
album title, artist name, song title) has an accented character,
only the beginning of the string is displayed[*], up to the first
accented character (not included).

[*] More precisely, in the generated HTML source.

-- System Information:
Debian Release: 5.0
  APT prefers testing
  APT policy: (900, 'testing'), (900, 'stable'), (200, 'unstable')
Architecture: powerpc (ppc)

Kernel: Linux 2.6.26-1-powerpc
Locale: LANG=POSIX, LC_CTYPE=en_US.ISO8859-1 (charmap=ISO-8859-1)
Shell: /bin/sh linked to /bin/bash

Versions of packages gnump3d depends on:
ii  adduser                       3.110      add and remove users and groups
ii  debconf                       1.5.24     Debian configuration management sy
ii  logrotate                     3.7.1-5    Log rotation utility
ii  netbase                       4.34       Basic TCP/IP networking system
ii  perl                          5.10.0-18  Larry Wall's Practical Extraction 
ii  perl-modules                  5.10.0-18  Core Perl modules

gnump3d recommends no packages.

Versions of packages gnump3d suggests:
ii  mpg123 [mp3-decoder]    1.4.3-4          MPEG layer 1/2/3 audio player
ii  mpg321 [mp3-decoder]         mpg123 clone that doesn't use floa
ii  vlc [mp3-decoder]       0.8.6.h-4+lenny2 multimedia player and streamer
ii  vlc-nox [mp3-decoder]   0.8.6.h-4+lenny2 multimedia player and streamer (wi

-- debconf information:
* gnump3d/user: gnump3d
* gnump3d/root: /home/lefevre/ogg
* gnump3d/port: 8888

--- End Message ---
--- Begin Message ---
Version: 3.0-4+rm

The gnump3d package has been removed from Debian so we are closing
the bugs that were still opened against it.

For more information about this package's removal, read
http://bugs.debian.org/468643 . That bug might give the reasons why
this package was removed, and suggestions of possible replacements.

Don't hesitate to reply to this mail if you have any question.

Thank you for your contribution to Debian.

Kind regards,
Marco Rodrigues

--- End Message ---

Reply to: